﻿<Table TableName="RQRequestClass">
    <Column TableName="RQRequestClass" ColumnName="UsrEnableJobOrder" ColumnType="bool" AllowNull="True" MaxLength="25" DecimalPrecision="2" IsNewColumn="True" IsUnicode="True" />
    <Column TableName="RQRequestClass" ColumnName="UsrRelateToJO" ColumnType="bool" AllowNull="True" MaxLength="25" DecimalPrecision="2" IsNewColumn="True" IsUnicode="True" />
    <Column TableName="RQRequestClass" ColumnName="UsrIsPurchaseReq" ColumnType="bool" AllowNull="True" DecimalPrecision="0" DecimalLength="0" IsNewColumn="True" IsUnicode="True" />
    <Column TableName="RQRequestClass" ColumnName="UsrIsPettyCash" ColumnType="bool" AllowNull="True" DecimalPrecision="0" DecimalLength="0" IsNewColumn="True" IsUnicode="True" />
    <Column TableName="RQRequestClass" ColumnName="UsrEnableIssuance" ColumnType="bool" AllowNull="True" MaxLength="25" DecimalPrecision="2" IsNewColumn="True" IsUnicode="True" />
    <Column TableName="RQRequestClass" ColumnName="UsrBlockInRequisitions" ColumnType="bool" AllowNull="True" DecimalPrecision="0" DecimalLength="0" IsNewColumn="True" IsUnicode="True" />
    <Column TableName="RQRequestClass" ColumnName="UsrShowTransferDetails" ColumnType="bool" AllowNull="True" DecimalPrecision="0" DecimalLength="0" IsNewColumn="True" IsUnicode="True" />
    <Column TableName="RQRequestClass" ColumnName="UsrOutboundLogistics" ColumnType="bool" AllowNull="True" DecimalPrecision="0" DecimalLength="0" IsNewColumn="True" IsUnicode="True" />
    <Column TableName="RQRequestClass" ColumnName="UsrEnableLineEmployees" ColumnType="bool" AllowNull="True" DecimalPrecision="0" DecimalLength="0" IsNewColumn="True" IsUnicode="True" />
    <Column TableName="RQRequestClass" ColumnName="UsrConnectSO" ColumnType="bool" AllowNull="True" DecimalPrecision="0" DecimalLength="0" IsNewColumn="True" IsUnicode="True" />
    <Column TableName="RQRequestClass" ColumnName="UsrSOTypeToConnect" ColumnType="string" AllowNull="True" MaxLength="2" DecimalPrecision="0" DecimalLength="0" IsNewColumn="True" IsUnicode="True" />
    <Column TableName="RQRequestClass" ColumnName="UsrInboundLogistics" ColumnType="bool" AllowNull="True" DecimalPrecision="0" DecimalLength="0" IsNewColumn="True" IsUnicode="True" />
</Table>